BODY {
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #A60000;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	margin:0px;
	color: #A60000;
	
}
font.titre{
	color: #DA7523;
	font-size: 16px;
	font-weight:bold;
}
font.pano{
	color: #A60000;
	font-size: 16px;
	font-weight:bold;
}
a{
	color:#A60000;
}
a:hover {
	text-decoration: none;
	color:#DA7523;
}
.boutonBleu{
	background-color: #BFC2D7;
	color:#092869;
	font:10pt bold arial;
}
.gite {
	DISPLAY: none
}